List users

Returns all users in the authenticated API key's account.
Supports filtering, pagination, sorting, and field expansion.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

Expand allows you to return additional fields that are not included in the default fields (comma-separated list).

Supported fields:

  • app_last_login_ts: Timestamp of last login via the mobile app
  • created_ts: User creation timestamp
  • icon: Profile icon
  • invite_created_ts: Timestamp when the invite was created
  • invite_sent: Timestamp when the invite was last sent (0 if never)
  • last_login_ts: Timestamp of last login (web or app)
  • modified_ts: Last modification timestamp
string

Fields allows you to return a subset of the default fields (comma-separated list).

Supported fields:

  • active: 0 (inactive) or 1 (active)
  • email: Email address
  • first_name: First name
  • icon: Profile icon
  • id: User ID
  • last_name: Last name
  • phone: Phone number
  • role_id: Role ID
string

Filter Format: filter[field][operator]=value

Invalid filter formats will return a 422 status code with detailed error information.

Supported operators:

  • eq: Equal to
  • neq: Not equal to
  • gt: Greater than
  • gte: Greater than or equal
  • lt: Less than
  • lte: Less than or equal
  • like: Contains (case-insensitive)

Supported fields:

  • id: User ID
  • active: Filter by active status (0=inactive, 1=active)
  • app_last_login_ts: Filter by last app login timestamp
  • email: Filter by email address
  • last_login_ts: Filter by last login timestamp
  • role_id: Filter by role ID
integer

Page number

integer
1 to 10000
Defaults to 100

Maximum number of results to return per page. Defaults to 100 if not specified. Maximum is 10,000. The response includes a more field indicating whether additional pages are available.

string

Fields to sort by

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json